.tiny {color:#000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; margin:8px;}

.tiny h1 {font-size: 2em}
.tiny h2 {font-size: 1.5em}
.tiny h3 {font-size: 1.17em}
.tiny h4 {font-size: 1em}
.tiny h5 {font-size: .83em}
.tiny h6 {font-size: .75em}
.tiny img {border:0;}


.tiny p, .tiny em, .tiny span {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	float:none;
}

.tiny p {
	line-height: 1.5em;
	padding: 0 0 1.5em;
}

.tiny ul {
	margin-bottom: 1em;
	padding-left: 2em;
	list-style-type: disc;
}
.tiny li {
	list-style-type: disc;
}

